パスワードを忘れた? アカウント作成
11419759 story
インターネットエクスプローラ

IE、古いActiveXコントロールをブロックへ 15

ストーリー by headless
追加 部門より
insiderman 曰く、

古いActiveXコントロールを実行しようとすると警告を出してブロックする機能がInternet Explorerに追加される(PC Watchの記事)。

Microsoftが配信するActiveXコントロールのバージョン情報をまとめたファイルを参照し、古いバージョンのActiveXコントロールが呼びされた場合にブロックとともに更新を促すという。なお、「ローカルイントラネット」ゾーンと「信頼済みサイト」ゾーンはブロック対象外となる。

この機能は8月12日の月例更新で追加される予定。古いActiveXコントロールがブロックされた場合、通知バーに情報が表示される。また、WebサイトがInternet Explorerの外でJavaなど特定のアプリの古いバージョンを起動しようとした場合、セキュリティ警告が表示されるようになるという。当初は古いJavaのみがブロック対象となっている(IEBlogの記事)。

この議論は賞味期限が切れたので、アーカイブ化されています。 新たにコメントを付けることはできません。
typodupeerror

アレゲはアレゲを呼ぶ -- ある傍観者

読み込み中...